react-native配置typescript遇到的问题



  • 大家好,我根据官网提供的配置的typescript的教程后,运行后模拟器抛出了错误,配置的transformer中有这么一句const origin = require("metro-bundler/src/transformer").transform; 我再一次安装了metro-bundler这个包,但是还是没有用,大家平常是怎么配置的呢,希望能得到答案


Log in to reply